.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.120000px;}
._1{margin-left:-1.600000px;}
._3{width:1.120000px;}
._c{width:83.640000px;}
._6{width:143.600000px;}
._19{width:188.229419px;}
._8{width:215.440000px;}
._23{width:225.285419px;}
._b{width:233.160000px;}
._29{width:236.581419px;}
._28{width:243.205419px;}
._5{width:248.160000px;}
._22{width:253.581419px;}
._24{width:254.901419px;}
._1c{width:257.613419px;}
._26{width:259.165419px;}
._1b{width:263.373419px;}
._1a{width:271.445419px;}
._15{width:273.597419px;}
._17{width:278.925419px;}
._16{width:281.613419px;}
._25{width:291.405419px;}
._27{width:295.669419px;}
._12{width:298.941419px;}
._14{width:304.269419px;}
._13{width:306.957419px;}
._1f{width:318.933419px;}
._9{width:323.720000px;}
._d{width:332.640000px;}
._21{width:337.021419px;}
._a{width:343.120000px;}
._1e{width:345.645419px;}
._7{width:355.440000px;}
._1d{width:357.925419px;}
._20{width:359.677419px;}
._11{width:376.317419px;}
._4{width:377.720000px;}
._18{width:394.989419px;}
._e{width:400.317419px;}
._10{width:405.645419px;}
._f{width:408.333419px;}
._0{width:1435.024000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y13{bottom:0.000000px;}
.y0{bottom:163.238562px;}
.y12{bottom:171.189608px;}
.y11{bottom:198.619935px;}
.y10{bottom:226.050261px;}
.yf{bottom:253.480588px;}
.ye{bottom:280.910915px;}
.yd{bottom:308.341242px;}
.yc{bottom:335.771569px;}
.yb{bottom:363.201895px;}
.ya{bottom:390.632222px;}
.y9{bottom:418.062549px;}
.y8{bottom:713.132261px;}
.y30{bottom:714.041399px;}
.y2f{bottom:731.124431px;}
.y7{bottom:746.810954px;}
.y2e{bottom:748.207464px;}
.y2d{bottom:765.290497px;}
.y6{bottom:780.489647px;}
.y2c{bottom:782.373529px;}
.y2b{bottom:799.456562px;}
.y5{bottom:814.168340px;}
.y2a{bottom:816.539595px;}
.y29{bottom:833.622627px;}
.y28{bottom:850.705660px;}
.y4{bottom:864.836340px;}
.y27{bottom:867.788693px;}
.y26{bottom:884.871725px;}
.y25{bottom:901.954758px;}
.y3{bottom:917.747503px;}
.y24{bottom:919.037791px;}
.y23{bottom:936.120824px;}
.y2{bottom:939.416837px;}
.y22{bottom:953.203856px;}
.y21{bottom:970.286889px;}
.y20{bottom:987.369922px;}
.y1f{bottom:1004.452954px;}
.y1e{bottom:1021.535987px;}
.y1{bottom:1023.169935px;}
.y1d{bottom:1038.619020px;}
.y1c{bottom:1055.702052px;}
.y1b{bottom:1072.785085px;}
.y1a{bottom:1089.868118px;}
.y19{bottom:1106.951150px;}
.y18{bottom:1124.034183px;}
.y17{bottom:1141.117216px;}
.y16{bottom:1158.200248px;}
.y15{bottom:1175.283281px;}
.y14{bottom:1202.810458px;}
.h6{height:29.578125px;}
.h4{height:49.296875px;}
.h3{height:59.156250px;}
.h2{height:69.015625px;}
.h1{height:1073.937908px;}
.h5{height:1203.591503px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:31.241830px;}
.x1{left:39.052288px;}
.x4{left:46.862745px;}
.x2{left:130.434641px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.663096pt;}
._1{margin-left:-1.365690pt;}
._3{width:0.955983pt;}
._c{width:71.391464pt;}
._6{width:122.570711pt;}
._19{width:160.664442pt;}
._8{width:183.890209pt;}
._23{width:192.293831pt;}
._b{width:199.015230pt;}
._29{width:201.935605pt;}
._28{width:207.589563pt;}
._5{width:211.818577pt;}
._22{width:216.446065pt;}
._24{width:217.572760pt;}
._1c{width:219.887605pt;}
._26{width:221.212324pt;}
._1b{width:224.804090pt;}
._1a{width:231.693998pt;}
._15{width:233.530852pt;}
._17{width:238.078601pt;}
._16{width:240.372960pt;}
._25{width:248.730986pt;}
._27{width:252.370550pt;}
._12{width:255.163387pt;}
._14{width:259.711136pt;}
._13{width:262.005496pt;}
._1f{width:272.227688pt;}
._9{width:276.313305pt;}
._d{width:283.927029pt;}
._21{width:287.666818pt;}
._a{width:292.872301pt;}
._1e{width:295.027889pt;}
._7{width:303.388117pt;}
._1d{width:305.509563pt;}
._20{width:307.004994pt;}
._11{width:321.208174pt;}
._4{width:322.405356pt;}
._18{width:337.145781pt;}
._e{width:341.693529pt;}
._10{width:346.241278pt;}
._f{width:348.535638pt;}
._0{width:1224.874042pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y13{bottom:0.000000pt;}
.y0{bottom:139.333333pt;}
.y12{bottom:146.120000pt;}
.y11{bottom:169.533333pt;}
.y10{bottom:192.946667pt;}
.yf{bottom:216.360000pt;}
.ye{bottom:239.773333pt;}
.yd{bottom:263.186667pt;}
.yc{bottom:286.600000pt;}
.yb{bottom:310.013333pt;}
.ya{bottom:333.426667pt;}
.y9{bottom:356.840000pt;}
.y8{bottom:608.698667pt;}
.y30{bottom:609.474667pt;}
.y2f{bottom:624.056000pt;}
.y7{bottom:637.445333pt;}
.y2e{bottom:638.637333pt;}
.y2d{bottom:653.218667pt;}
.y6{bottom:666.192000pt;}
.y2c{bottom:667.800000pt;}
.y2b{bottom:682.381333pt;}
.y5{bottom:694.938667pt;}
.y2a{bottom:696.962667pt;}
.y29{bottom:711.544000pt;}
.y28{bottom:726.125333pt;}
.y4{bottom:738.186667pt;}
.y27{bottom:740.706667pt;}
.y26{bottom:755.288000pt;}
.y25{bottom:769.869333pt;}
.y3{bottom:783.349333pt;}
.y24{bottom:784.450667pt;}
.y23{bottom:799.032000pt;}
.y2{bottom:801.845333pt;}
.y22{bottom:813.613333pt;}
.y21{bottom:828.194667pt;}
.y20{bottom:842.776000pt;}
.y1f{bottom:857.357333pt;}
.y1e{bottom:871.938667pt;}
.y1{bottom:873.333333pt;}
.y1d{bottom:886.520000pt;}
.y1c{bottom:901.101333pt;}
.y1b{bottom:915.682667pt;}
.y1a{bottom:930.264000pt;}
.y19{bottom:944.845333pt;}
.y18{bottom:959.426667pt;}
.y17{bottom:974.008000pt;}
.y16{bottom:988.589333pt;}
.y15{bottom:1003.170667pt;}
.y14{bottom:1026.666667pt;}
.h6{height:25.246600pt;}
.h4{height:42.077667pt;}
.h3{height:50.493201pt;}
.h2{height:58.908734pt;}
.h1{height:916.666667pt;}
.h5{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:26.666667pt;}
.x1{left:33.333333pt;}
.x4{left:40.000000pt;}
.x2{left:111.333333pt;}
}
